.rev-case-head{
    display: block;
    position: relative;
    border-top: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    padding: 10px 27px 15px 70px;
    background:#ffffff;
    margin-top: 5px;
    min-height: 50px;
    color: #000000;
}
.rev-case-head .linkArrow{
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -7px;
    display: block;
    width: 8px;
    height: 14px;
    background:url("//i1.hdfimg.com/touch/images/feed/feed.png") no-repeat 0 0;
    background-size: 100px 200px;
}
.rev-case-head .moreLogo{
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 34px;
    height: 34px;
    background:url("//i1.hdfimg.com/touch/images/feed/revCase_head_morelogo.png") no-repeat;
    background-size: 34px 34px;
}
.rev-case-head .upArrow{
    display: block;
    position: absolute;
    left: 28px;
    bottom: -3px;
    width: 16px;
    height: 13px;
    background:url("//i1.hdfimg.com/touch/images/feed/revCase_head_botarrow.png") no-repeat;
    background-size: 16px 13px;
}
.rev-case-head .rightScore{
    height: 50px;
    float: right;
    vertical-align: top;
}
.rev-case-head .rightScore p {
    text-align: right;
    font-size: 13px;
    line-height: 16px;
    margin-top: 8px;
}
.rev-case-head .rightScore .pinkText{
    color: #ff4d52;
}
.rev-case-head .rightScore .grayText{
    color: #999999;
}
.rev-case-head .head-img-block{
    position: absolute;
    left: 10px;
    top: 10px;
    width: 49px;
    height: 49px;
    border: #cccccc 1px solid;
    border-radius: 4px;
    text-align: center;
}
.rev-case-head .head-img-block .ver-middle{
    display: table-cell;
    width: 49px;
    height: 49px;
    text-align: center;
    vertical-align: middle;
}
.rev-case-head .head-img-block .ver-middle img{
    max-width: 49px;
    max-height: 49px;
    vertical-align: middle;
}
.rev-case-head .head-img-name{
    width: 55%;
    float: left;
}
.rev-case-head .head-img-name p{
    font-size: 14px;
    line-height: 20px;
    margin-top: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.rev-case-head .head-img-name .bigname{
    font-size: 18px;
}
.rev-case-head .head-img-name .rightmar10{
    margin-right: 10px;
}
.rev-case-ask{
    padding: 7px 10px;
    background:#ffffff;
    border: #cccccc 1px solid;
    border-radius: 4px;
    margin: 15px;
    font-size: 16px;
    color: #000000;
    line-height: 22px;
    text-align: center;
}
.rev-case-ask .grayText{
    color: #666666;
}
.rev-case-backe6{
    background:#e6e6e6;
    padding-top: 5px;
}
.bottom_article_ad {
    padding: 0 10px 0 15px;
    position: relative;
    overflow: hidden;
    background: #e6e6e6;
    margin-top: 5px;
    margin-bottom: 0;
}
.rev-case-help{
    position: relative;
    padding: 20px 10px 10px 75px;
    margin: 10px 10px 0 10px;
    min-height: 75px;
    background:#ffffff;
    border: #cccccc 1px solid;
    display: block;
}
.rev-case-help .help-top{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 5px;
    background: url(//i1.hdfimg.com/touch/images/feed/bg2.png) repeat-x;
    -webkit-background-size: 26px 5px;
    background-size: 26px 5px;
}
.rev-case-help .head-img-block{
    position: absolute;
    left: 15px;
    top: 20px;
    width: 49px;
    height: 49px;
    border: #cccccc 1px solid;
    border-radius: 4px;
    text-align: center;
}
.rev-case-help .head-img-block .ver-middle{
    display: table-cell;
    width: 49px;
    height: 49px;
    text-align: center;
    vertical-align: middle;
}
.rev-case-help .head-img-block .ver-middle img{
    max-width: 49px;
    max-height: 49px;
    vertical-align: middle;
}
.rev-case-help .head-img-block .dor-name{
    font-size: 16px;
    line-height: 20px;
    margin-top: 6px;
    color: #000000;
    width: 50px;
}
.rev-case-help .help-num{
    font-size: 16px;
    line-height: 25px;
    color: #000000;
}
.rev-case-help .help-num .org-text{
    color: #ff8c28;
}
.rev-case-help .help-num .right-love{
    width: 16px;
    height: 11px;
    margin-left: 4px;
}
.rev-case-help .help-goodat{
    font-size: 15px;
    line-height: 23px;
    color: #666666;
}
.rev-case-help .help-goodat .blue-text{
    float: right;
    color: #46a0f0;
}
.aside .other-info li .other-info-cot p.rev-dorname {
    margin-top: 5px;
    color: #666666;
}
.aside .other-info li .other-info-cot p.rev-dorname .name-right {
    margin-right: 12px;
}
.aside .other-info li .other-info-cot p.rev-dorname .right-read{
    float: right;
    font-size: 13px;
    vertical-align: bottom;
    line-height: 26px;
    overflow: hidden;
    height: 24px;
}
.aside .other-info li .other-info-cot p.rev-dorname .right-read .red-num {
     margin-right: 4px;
     color: #ff8c28;
}
.aside .other-info li .other-info-cot {
    font-size: 15px;
    line-height: 24px;
    padding-top: 2px;
}
.btn-fanqi {
    display: block;
    height: 43px;
    line-height: 43px;
    text-align: center;
    border-radius: 4px;
    color: #46a0f0;
    font-size: 17px;
    background: #ffffff;
    margin-top: 10px;
    -webkit-appearance: none;
    outline: none;
    border: #46a0f0 1px solid;
}
.wapturn3-optimize {
    padding: 15px;
    margin-bottom: 0 !important;
    background: #ffffff;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
}
.changeSort{
    display: none !important;
}
.rev-case-fixask{
    position: fixed;
    z-index: 1000;
    right: 4px;
    bottom: 142px;
    width: 48px;
    height: 48px;
    background: url("//i1.hdfimg.com/touch/images/feed/revCase_fixed_btnask.png") no-repeat;
    background-size: 48px 48px;
}
.rev-case-fixchoose{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    background-color: #ffffff;
    display: none;
}
.rev-case-fixchoose .title-name{
    position: relative;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding: 0 15px;
    font-size: 16px;
    color: #000;
    border: #ccc 1px solid;
    background-color: #f0f0f0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.rev-case-fixchoose .title-name .js-realclose{
    position: absolute;
    right: 5px;
    top: 5px;
    width: 30px;
    height: 30px;
    background: url("//i1.hdfimg.com/touch/images/feed/revCase_fix_btnclose.png") no-repeat center center;
    background-size: 19px 19px;
}
.rev-case-fixchoose .js-btn-close{
    height: 38px;
}
.rev-case-fixchoose .btn-list li{
    height: 70px;
    line-height: 70px;
    padding-left: 80px;
    background-color: #ffffff;
    border-bottom: #ccc 1px solid;
    font-size: 18px;
    color: #000;
}
.rev-case-fixchoose .btn-list li span{
    font-size: 14px;
    color: #999999;
}
.rev-case-fixchoose .btn-list .logo01{
    background: url("//i1.hdfimg.com/touch/images/feed/revCase_fix_logo01.png") no-repeat 28px center;
    background-size: 35px 32px;
}
.rev-case-fixchoose .btn-list .logo02{
    background: url("//i1.hdfimg.com/touch/images/feed/revCase_fix_logo02.png") no-repeat 28px center;
    background-size: 35px 37px;
}
.rev-case-fixchoose .btn-list .logo03{
    background: url("//i1.hdfimg.com/touch/images/feed/revCase_fix_logo03.png") no-repeat 28px center;
    background-size: 35px 30px;
}
.rev-case-fixchoose .btn-list .logo04{
    background: url("//i1.hdfimg.com/touch/images/feed/revCase_fix_logo04.png") no-repeat 28px center;
    background-size: 35px 37px;
}
.rev-case-fixchoose .btn-list .logo05{
    background: url("//i1.hdfimg.com/ssi/mobilefront/image/registrationlog.png") no-repeat 28px center;
    background-size: 35px 37px;
}
.rev-case-mask{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9998;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    display: none;
}
.zixun_alert_kuang{
    display: none;
}
.padtop10{
    padding-top: 10px;
}
.padbot20{
    padding-bottom: 20px;
}
.center-btn{
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.martopbot0{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.backother{
    background-color: #f5f6f7;
}

.dis-inline{
    display: inline;
    font-weight: normal;
    font-size: 16px;
    color: #000;
}

